libnvme(2)

NAME
enum nvme_ae_info_notice - Asynchronous Event Information - Notice

SYNOPSIS
enum nvme_ae_info_notice {
NVME_AER_NOTICE_NS_CHANGED ,
NVME_AER_NOTICE_FW_ACT_STARTING ,
NVME_AER_NOTICE_TELEMETRY ,
NVME_AER_NOTICE_ANA ,
NVME_AER_NOTICE_PL_EVENT ,
NVME_AER_NOTICE_LBA_STATUS_ALERT ,
NVME_AER_NOTICE_EG_EVENT ,
NVME_AER_NOTICE_DISC_CHANGED

};

Constants

NVME_AER_NOTICE_NS_CHANGED
    Namespace Attribute Changed

NVME_AER_NOTICE_FW_ACT_STARTING
    Firmware Activation Starting

NVME_AER_NOTICE_TELEMETRY
    Telemetry Log Changed

NVME_AER_NOTICE_ANA
    Asymmetric Namespace Access Change

NVME_AER_NOTICE_PL_EVENT
    Predictable Latency Event Aggregate Log Change

NVME_AER_NOTICE_LBA_STATUS_ALERT
    LBA Status Information Alert

NVME_AER_NOTICE_EG_EVENT
    Endurance Group Event Aggregate Log Page Change

NVME_AER_NOTICE_DISC_CHANGED
    Discovery Log Page Change